Rio and PF compatibility

Locked
ybendek
Posts: 99
Joined: 05 Aug 2011, 17:52

12 Jul 2016, 00:59

Hello

Can I upgrade my Rio library to the last version (currently I'm using Rio 3.0.1), but continue using PF5.3 and not upgrade to 6.0?

mert.sincan
Posts: 4352
Joined: 29 Jun 2013, 12:38

12 Jul 2016, 08:35

Yes, you can upgrade to new release. it is compatible with PF6.0 and 5.x.

ybendek
Posts: 99
Joined: 05 Aug 2011, 17:52

12 Jul 2016, 20:22

awesome... thank you

mert.sincan
Posts: 4352
Joined: 29 Jun 2013, 12:38

21 Jul 2016, 14:19

You're welcome!

Locked

Return to “Rio”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 0 guests